<?php
$dalTableapplicform2019 = array();
$dalTableapplicform2019["MPGID"] = array("type"=>3,"varname"=>"MPGID", "name" => "MPGID");
$dalTableapplicform2019["StudentSchoolID"] = array("type"=>200,"varname"=>"StudentSchoolID", "name" => "StudentSchoolID");
$dalTableapplicform2019["Surname"] = array("type"=>200,"varname"=>"Surname", "name" => "Surname");
$dalTableapplicform2019["FirstName"] = array("type"=>200,"varname"=>"FirstName", "name" => "FirstName");
$dalTableapplicform2019["Photo"] = array("type"=>201,"varname"=>"Photo", "name" => "Photo");
$dalTableapplicform2019["Gender"] = array("type"=>200,"varname"=>"Gender", "name" => "Gender");
$dalTableapplicform2019["DateofBirth"] = array("type"=>135,"varname"=>"DateofBirth", "name" => "DateofBirth");
$dalTableapplicform2019["PlaceofBirth"] = array("type"=>200,"varname"=>"PlaceofBirth", "name" => "PlaceofBirth");
$dalTableapplicform2019["DistrictOfBirth"] = array("type"=>200,"varname"=>"DistrictOfBirth", "name" => "DistrictOfBirth");
$dalTableapplicform2019["ProvinceOfBirth"] = array("type"=>200,"varname"=>"ProvinceOfBirth", "name" => "ProvinceOfBirth");
$dalTableapplicform2019["FatherVillage"] = array("type"=>200,"varname"=>"FatherVillage", "name" => "FatherVillage");
$dalTableapplicform2019["FatherLLG"] = array("type"=>200,"varname"=>"FatherLLG", "name" => "FatherLLG");
$dalTableapplicform2019["FatherDistrict"] = array("type"=>200,"varname"=>"FatherDistrict", "name" => "FatherDistrict");
$dalTableapplicform2019["FATHERJOB"] = array("type"=>200,"varname"=>"FATHERJOB", "name" => "FATHERJOB");
$dalTableapplicform2019["FATHERSNAME"] = array("type"=>200,"varname"=>"FATHERSNAME", "name" => "FATHERSNAME");
$dalTableapplicform2019["FATHERSURNAME"] = array("type"=>200,"varname"=>"FATHERSURNAME", "name" => "FATHERSURNAME");
$dalTableapplicform2019["FATHERPROV"] = array("type"=>200,"varname"=>"FATHERPROV", "name" => "FATHERPROV");
$dalTableapplicform2019["MOTHERJOB"] = array("type"=>200,"varname"=>"MOTHERJOB", "name" => "MOTHERJOB");
$dalTableapplicform2019["MOTHERNAME"] = array("type"=>200,"varname"=>"MOTHERNAME", "name" => "MOTHERNAME");
$dalTableapplicform2019["MOTHERSURNAME"] = array("type"=>200,"varname"=>"MOTHERSURNAME", "name" => "MOTHERSURNAME");
$dalTableapplicform2019["MOTHERNATIONAL"] = array("type"=>200,"varname"=>"MOTHERNATIONAL", "name" => "MOTHERNATIONAL");
$dalTableapplicform2019["FATHERNATIONAL"] = array("type"=>200,"varname"=>"FATHERNATIONAL", "name" => "FATHERNATIONAL");
$dalTableapplicform2019["FATHERCLAN"] = array("type"=>200,"varname"=>"FATHERCLAN", "name" => "FATHERCLAN");
$dalTableapplicform2019["MOTHERCLAN"] = array("type"=>200,"varname"=>"MOTHERCLAN", "name" => "MOTHERCLAN");
$dalTableapplicform2019["MOTHERRELIGION"] = array("type"=>200,"varname"=>"MOTHERRELIGION", "name" => "MOTHERRELIGION");
$dalTableapplicform2019["FATHERRELIGION"] = array("type"=>200,"varname"=>"FATHERRELIGION", "name" => "FATHERRELIGION");
$dalTableapplicform2019["FATHERBIRTHPLACE"] = array("type"=>200,"varname"=>"FATHERBIRTHPLACE", "name" => "FATHERBIRTHPLACE");
$dalTableapplicform2019["MOTHERBIRTHPLACE"] = array("type"=>200,"varname"=>"MOTHERBIRTHPLACE", "name" => "MOTHERBIRTHPLACE");
$dalTableapplicform2019["MotherVillage"] = array("type"=>200,"varname"=>"MotherVillage", "name" => "MotherVillage");
$dalTableapplicform2019["MotherLLG"] = array("type"=>200,"varname"=>"MotherLLG", "name" => "MotherLLG");
$dalTableapplicform2019["MotherDistrict"] = array("type"=>200,"varname"=>"MotherDistrict", "name" => "MotherDistrict");
$dalTableapplicform2019["MOTHERPROV"] = array("type"=>200,"varname"=>"MOTHERPROV", "name" => "MOTHERPROV");
$dalTableapplicform2019["LastInstitutuonAttended"] = array("type"=>200,"varname"=>"LastInstitutuonAttended", "name" => "LastInstitutuonAttended");
$dalTableapplicform2019["HighestGradeCompleted"] = array("type"=>200,"varname"=>"HighestGradeCompleted", "name" => "HighestGradeCompleted");
$dalTableapplicform2019["YearHighestGradeCompleted"] = array("type"=>200,"varname"=>"YearHighestGradeCompleted", "name" => "YearHighestGradeCompleted");
$dalTableapplicform2019["TertiaryInstitutionAdmitted"] = array("type"=>200,"varname"=>"TertiaryInstitutionAdmitted", "name" => "TertiaryInstitutionAdmitted");
$dalTableapplicform2019["ProgramName"] = array("type"=>200,"varname"=>"ProgramName", "name" => "ProgramName");
$dalTableapplicform2019["ProgramCode"] = array("type"=>200,"varname"=>"ProgramCode", "name" => "ProgramCode");
$dalTableapplicform2019["WitnessName"] = array("type"=>200,"varname"=>"WitnessName", "name" => "WitnessName");
$dalTableapplicform2019["WitnessOccupation"] = array("type"=>200,"varname"=>"WitnessOccupation", "name" => "WitnessOccupation");
$dalTableapplicform2019["WitnessAddress"] = array("type"=>200,"varname"=>"WitnessAddress", "name" => "WitnessAddress");
$dalTableapplicform2019["1styear"] = array("type"=>200,"varname"=>"fld1styear", "name" => "1styear");
$dalTableapplicform2019["1styearTesas"] = array("type"=>200,"varname"=>"fld1styearTesas", "name" => "1styearTesas");
$dalTableapplicform2019["1styearFee"] = array("type"=>5,"varname"=>"fld1styearFee", "name" => "1styearFee");
$dalTableapplicform2019["Paid1stYearFee"] = array("type"=>3,"varname"=>"Paid1stYearFee", "name" => "Paid1stYearFee");
$dalTableapplicform2019["Repeat1stYear"] = array("type"=>200,"varname"=>"Repeat1stYear", "name" => "Repeat1stYear");
$dalTableapplicform2019["Repeat1stTESAS"] = array("type"=>200,"varname"=>"Repeat1stTESAS", "name" => "Repeat1stTESAS");
$dalTableapplicform2019["Repeatd1stYearFee"] = array("type"=>5,"varname"=>"Repeatd1stYearFee", "name" => "Repeatd1stYearFee");
$dalTableapplicform2019["Paid1stYrRepeatFee"] = array("type"=>3,"varname"=>"Paid1stYrRepeatFee", "name" => "Paid1stYrRepeatFee");
$dalTableapplicform2019["Passd1stYear"] = array("type"=>3,"varname"=>"Passd1stYear", "name" => "Passd1stYear");
$dalTableapplicform2019["sem1year1"] = array("type"=>5,"varname"=>"sem1year1", "name" => "sem1year1");
$dalTableapplicform2019["Year2nd"] = array("type"=>200,"varname"=>"Year2nd", "name" => "Year2nd");
$dalTableapplicform2019["TESAS2ndYear"] = array("type"=>200,"varname"=>"TESAS2ndYear", "name" => "TESAS2ndYear");
$dalTableapplicform2019["Fee2ndYear"] = array("type"=>5,"varname"=>"Fee2ndYear", "name" => "Fee2ndYear");
$dalTableapplicform2019["Paid2ndYearFee"] = array("type"=>3,"varname"=>"Paid2ndYearFee", "name" => "Paid2ndYearFee");
$dalTableapplicform2019["Repeated2ndYear"] = array("type"=>200,"varname"=>"Repeated2ndYear", "name" => "Repeated2ndYear");
$dalTableapplicform2019["Repeat2ndYrTESAS"] = array("type"=>200,"varname"=>"Repeat2ndYrTESAS", "name" => "Repeat2ndYrTESAS");
$dalTableapplicform2019["Repeat2ndYearFee"] = array("type"=>5,"varname"=>"Repeat2ndYearFee", "name" => "Repeat2ndYearFee");
$dalTableapplicform2019["Paid2ndYrRepeatFee"] = array("type"=>3,"varname"=>"Paid2ndYrRepeatFee", "name" => "Paid2ndYrRepeatFee");
$dalTableapplicform2019["Passd2ndYear"] = array("type"=>3,"varname"=>"Passd2ndYear", "name" => "Passd2ndYear");
$dalTableapplicform2019["sem1year2"] = array("type"=>5,"varname"=>"sem1year2", "name" => "sem1year2");
$dalTableapplicform2019["Year3rd"] = array("type"=>200,"varname"=>"Year3rd", "name" => "Year3rd");
$dalTableapplicform2019["TESAS3rdYear"] = array("type"=>200,"varname"=>"TESAS3rdYear", "name" => "TESAS3rdYear");
$dalTableapplicform2019["Fee3rdYear"] = array("type"=>5,"varname"=>"Fee3rdYear", "name" => "Fee3rdYear");
$dalTableapplicform2019["Paid3rdYrFee"] = array("type"=>3,"varname"=>"Paid3rdYrFee", "name" => "Paid3rdYrFee");
$dalTableapplicform2019["Repeatd3rdYear"] = array("type"=>200,"varname"=>"Repeatd3rdYear", "name" => "Repeatd3rdYear");
$dalTableapplicform2019["Repeat3rdYrTESAS"] = array("type"=>200,"varname"=>"Repeat3rdYrTESAS", "name" => "Repeat3rdYrTESAS");
$dalTableapplicform2019["Repeatd3rdYrFee"] = array("type"=>5,"varname"=>"Repeatd3rdYrFee", "name" => "Repeatd3rdYrFee");
$dalTableapplicform2019["Paid3rdYrRepeatFee"] = array("type"=>3,"varname"=>"Paid3rdYrRepeatFee", "name" => "Paid3rdYrRepeatFee");
$dalTableapplicform2019["Passd3rdYear"] = array("type"=>3,"varname"=>"Passd3rdYear", "name" => "Passd3rdYear");
$dalTableapplicform2019["sem1year3"] = array("type"=>5,"varname"=>"sem1year3", "name" => "sem1year3");
$dalTableapplicform2019["Year4th"] = array("type"=>200,"varname"=>"Year4th", "name" => "Year4th");
$dalTableapplicform2019["TESAS4thYear"] = array("type"=>200,"varname"=>"TESAS4thYear", "name" => "TESAS4thYear");
$dalTableapplicform2019["Fee4thYear"] = array("type"=>5,"varname"=>"Fee4thYear", "name" => "Fee4thYear");
$dalTableapplicform2019["Paid4thYearFee"] = array("type"=>3,"varname"=>"Paid4thYearFee", "name" => "Paid4thYearFee");
$dalTableapplicform2019["Repeated4thYear"] = array("type"=>200,"varname"=>"Repeated4thYear", "name" => "Repeated4thYear");
$dalTableapplicform2019["Repeath4thYrTESAS"] = array("type"=>200,"varname"=>"Repeath4thYrTESAS", "name" => "Repeath4thYrTESAS");
$dalTableapplicform2019["Repeat4thYrFee"] = array("type"=>5,"varname"=>"Repeat4thYrFee", "name" => "Repeat4thYrFee");
$dalTableapplicform2019["Paid4thYrRepeatFee"] = array("type"=>3,"varname"=>"Paid4thYrRepeatFee", "name" => "Paid4thYrRepeatFee");
$dalTableapplicform2019["Passd4thYear"] = array("type"=>3,"varname"=>"Passd4thYear", "name" => "Passd4thYear");
$dalTableapplicform2019["sem1year4"] = array("type"=>5,"varname"=>"sem1year4", "name" => "sem1year4");
$dalTableapplicform2019["Year5th"] = array("type"=>200,"varname"=>"Year5th", "name" => "Year5th");
$dalTableapplicform2019["TESAS5thYear"] = array("type"=>200,"varname"=>"TESAS5thYear", "name" => "TESAS5thYear");
$dalTableapplicform2019["Fee5thYear"] = array("type"=>5,"varname"=>"Fee5thYear", "name" => "Fee5thYear");
$dalTableapplicform2019["Paid5thYearFee"] = array("type"=>3,"varname"=>"Paid5thYearFee", "name" => "Paid5thYearFee");
$dalTableapplicform2019["Repeat5thYear"] = array("type"=>200,"varname"=>"Repeat5thYear", "name" => "Repeat5thYear");
$dalTableapplicform2019["Repeat5thYrTESAS"] = array("type"=>200,"varname"=>"Repeat5thYrTESAS", "name" => "Repeat5thYrTESAS");
$dalTableapplicform2019["Repeat5thYrFEE"] = array("type"=>5,"varname"=>"Repeat5thYrFEE", "name" => "Repeat5thYrFEE");
$dalTableapplicform2019["Paid5thYrRepeatFee"] = array("type"=>3,"varname"=>"Paid5thYrRepeatFee", "name" => "Paid5thYrRepeatFee");
$dalTableapplicform2019["Passdd5thYr"] = array("type"=>3,"varname"=>"Passdd5thYr", "name" => "Passdd5thYr");
$dalTableapplicform2019["sem1year5"] = array("type"=>5,"varname"=>"sem1year5", "name" => "sem1year5");
$dalTableapplicform2019["Graduated"] = array("type"=>3,"varname"=>"Graduated", "name" => "Graduated");
$dalTableapplicform2019["YearGraduated"] = array("type"=>200,"varname"=>"YearGraduated", "name" => "YearGraduated");
$dalTableapplicform2019["PostingtoSchool"] = array("type"=>200,"varname"=>"PostingtoSchool", "name" => "PostingtoSchool");
$dalTableapplicform2019["PostingsLLG"] = array("type"=>200,"varname"=>"PostingsLLG", "name" => "PostingsLLG");
$dalTableapplicform2019["ScholarshipType"] = array("type"=>200,"varname"=>"ScholarshipType", "name" => "ScholarshipType");
$dalTableapplicform2019["Comments"] = array("type"=>201,"varname"=>"Comments", "name" => "Comments");
$dalTableapplicform2019["NewApplicant"] = array("type"=>3,"varname"=>"NewApplicant", "name" => "NewApplicant");
$dalTableapplicform2019["Judge1Comment"] = array("type"=>200,"varname"=>"Judge1Comment", "name" => "Judge1Comment");
$dalTableapplicform2019["Reapply"] = array("type"=>3,"varname"=>"Reapply", "name" => "Reapply");
$dalTableapplicform2019["EmailAddrssAppl"] = array("type"=>200,"varname"=>"EmailAddrssAppl", "name" => "EmailAddrssAppl");
$dalTableapplicform2019["MobileNoAppl"] = array("type"=>200,"varname"=>"MobileNoAppl", "name" => "MobileNoAppl");
$dalTableapplicform2019["GPA"] = array("type"=>5,"varname"=>"GPA", "name" => "GPA");
$dalTableapplicform2019["approved1"] = array("type"=>3,"varname"=>"approved1", "name" => "approved1");
$dalTableapplicform2019["approved2"] = array("type"=>3,"varname"=>"approved2", "name" => "approved2");
$dalTableapplicform2019["approved3"] = array("type"=>3,"varname"=>"approved3", "name" => "approved3");
$dalTableapplicform2019["Judge2Comment"] = array("type"=>200,"varname"=>"Judge2Comment", "name" => "Judge2Comment");
$dalTableapplicform2019["Judge3Comment"] = array("type"=>200,"varname"=>"Judge3Comment", "name" => "Judge3Comment");
$dalTableapplicform2019["JudgeComment"] = array("type"=>200,"varname"=>"JudgeComment", "name" => "JudgeComment");
$dalTableapplicform2019["Lat"] = array("type"=>14,"varname"=>"Lat", "name" => "Lat");
$dalTableapplicform2019["Lng"] = array("type"=>14,"varname"=>"Lng", "name" => "Lng");
$dalTableapplicform2019["Documents"] = array("type"=>201,"varname"=>"Documents", "name" => "Documents");
$dalTableapplicform2019["judge1id"] = array("type"=>3,"varname"=>"judge1id", "name" => "judge1id");
$dalTableapplicform2019["judee2id"] = array("type"=>3,"varname"=>"judee2id", "name" => "judee2id");
$dalTableapplicform2019["judge3id"] = array("type"=>3,"varname"=>"judge3id", "name" => "judge3id");
$dalTableapplicform2019["username"] = array("type"=>200,"varname"=>"username", "name" => "username");
$dalTableapplicform2019["transcripts"] = array("type"=>201,"varname"=>"transcripts", "name" => "transcripts");
$dalTableapplicform2019["acceptletter"] = array("type"=>201,"varname"=>"acceptletter", "name" => "acceptletter");
$dalTableapplicform2019["gradetencert"] = array("type"=>201,"varname"=>"gradetencert", "name" => "gradetencert");
$dalTableapplicform2019["grade12cert"] = array("type"=>201,"varname"=>"grade12cert", "name" => "grade12cert");
$dalTableapplicform2019["natid"] = array("type"=>3,"varname"=>"natid", "name" => "natid");
$dalTableapplicform2019["sem2year1"] = array("type"=>5,"varname"=>"sem2year1", "name" => "sem2year1");
$dalTableapplicform2019["sem2year2"] = array("type"=>5,"varname"=>"sem2year2", "name" => "sem2year2");
$dalTableapplicform2019["sem2year3"] = array("type"=>5,"varname"=>"sem2year3", "name" => "sem2year3");
$dalTableapplicform2019["sem2year4"] = array("type"=>5,"varname"=>"sem2year4", "name" => "sem2year4");
$dalTableapplicform2019["sem2year5"] = array("type"=>5,"varname"=>"sem2year5", "name" => "sem2year5");
$dalTableapplicform2019["y1housingtype"] = array("type"=>200,"varname"=>"y1housingtype", "name" => "y1housingtype");
$dalTableapplicform2019["y2housingtype"] = array("type"=>200,"varname"=>"y2housingtype", "name" => "y2housingtype");
$dalTableapplicform2019["y3housingtype"] = array("type"=>200,"varname"=>"y3housingtype", "name" => "y3housingtype");
$dalTableapplicform2019["y4housingtype"] = array("type"=>200,"varname"=>"y4housingtype", "name" => "y4housingtype");
$dalTableapplicform2019["y5housingtype"] = array("type"=>200,"varname"=>"y5housingtype", "name" => "y5housingtype");
$dalTableapplicform2019["comment1"] = array("type"=>200,"varname"=>"comment1", "name" => "comment1");
$dalTableapplicform2019["comment2"] = array("type"=>200,"varname"=>"comment2", "name" => "comment2");
$dalTableapplicform2019["comment3"] = array("type"=>200,"varname"=>"comment3", "name" => "comment3");
$dalTableapplicform2019["comment4"] = array("type"=>200,"varname"=>"comment4", "name" => "comment4");
$dalTableapplicform2019["comment5"] = array("type"=>200,"varname"=>"comment5", "name" => "comment5");
$dalTableapplicform2019["assessed"] = array("type"=>3,"varname"=>"assessed", "name" => "assessed");
$dalTableapplicform2019["assessed1"] = array("type"=>3,"varname"=>"assessed1", "name" => "assessed1");
$dalTableapplicform2019["assessed2"] = array("type"=>3,"varname"=>"assessed2", "name" => "assessed2");
$dalTableapplicform2019["assessed3"] = array("type"=>3,"varname"=>"assessed3", "name" => "assessed3");
$dalTableapplicform2019["assessed4"] = array("type"=>3,"varname"=>"assessed4", "name" => "assessed4");
$dalTableapplicform2019["assessed5"] = array("type"=>3,"varname"=>"assessed5", "name" => "assessed5");
$dalTableapplicform2019["parentsnowliving"] = array("type"=>200,"varname"=>"parentsnowliving", "name" => "parentsnowliving");
$dalTableapplicform2019["active"] = array("type"=>3,"varname"=>"active", "name" => "active");
$dalTableapplicform2019["reset_token"] = array("type"=>200,"varname"=>"reset_token", "name" => "reset_token");
$dalTableapplicform2019["reset_date"] = array("type"=>135,"varname"=>"reset_date", "name" => "reset_date");
$dalTableapplicform2019["applydate"] = array("type"=>7,"varname"=>"applydate", "name" => "applydate");
	$dalTableapplicform2019["MPGID"]["key"]=true;

$dal_info["Tables__applicform2019"] = &$dalTableapplicform2019;
?>